Page MenuHomeFreeBSD

Specify which license the file refers to
ClosedPublic

Authored by jrm on Oct 3 2016, 2:47 PM.
Tags
None
Referenced Files
Unknown Object (File)
Apr 20 2017, 7:05 AM
Unknown Object (File)
Jan 13 2017, 10:24 PM
Unknown Object (File)
Oct 9 2016, 12:32 AM
Unknown Object (File)
Oct 6 2016, 7:25 AM
Unknown Object (File)
Oct 4 2016, 6:29 PM
Subscribers

Details

Summary

Specify which license the file refers to

Test Plan

LICENSE_ASK=1 make clean patch

now shows the correct license file for the GPLv2+ license.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jrm retitled this revision from to Specify which license the file refers to.
jrm updated this object.
jrm edited the test plan for this revision. (Show Details)
jrm added a reviewer: swills.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Oct 3 2016, 2:51 PM
This revision was automatically updated to reflect the committed changes.